{
  "id": "4898001",
  "name": "shanghai_dcs_colour",
  "font_family": "iconfont-colour",
  "css_prefix_text": "icon-",
  "description": "彩色图标，颜色不可变换",
  "glyphs": [
    {
      "icon_id": "44360957",
      "name": "beng-reverse",
      "font_class": "beng1_R",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "8427499",
      "name": "蒸汽发生器",
      "font_class": "zhengqifashengqi",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "8427590",
      "name": "储气罐",
      "font_class": "chuqiguan",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "36185100",
      "name": "喷淋塔",
      "font_class": "penlinta",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "44288232",
      "name": "J1",
      "font_class": "tank5",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "44161150",
      "name": "tank3",
      "font_class": "tank3",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "44159604",
      "name": "tank2",
      "font_class": "tank2",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "18678346",
      "name": "10_119",
      "font_class": "initialTank3",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "44143443",
      "name": "上锥形罐体",
      "font_class": "initialTank2",
      "unicode": "e822",
      "unicode_decimal": 59426
    },
    {
      "icon_id": "44091957",
      "name": "镂空水罐",
      "font_class": "tank4",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "17218745",
      "name": "初始水罐",
      "font_class": "initialTank4",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "18678347",
      "name": "下锥形罐体",
      "font_class": "initialTank1",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "8853893",
      "name": "08shuibeng",
      "font_class": "beng1_L",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "44072327",
      "name": "tank",
      "font_class": "tank1",
      "unicode": "e601",
      "unicode_decimal": 58881
    }
  ]
}
